swiftmailer:
    default_mailer: mailer_0735
    mailers:
        mailer_0735:
            transport: gmail
            username: asslchairmchat@gmail.com
            password: aGhjbmljaHNiemRoaGVtbg==
            # sender_address: ~
            # delivery_addresses: ~
            disable_delivery: false
        mailer_4007:
            transport: gmail
            username: asslchairmchat@gmail.com
            password: aGhjbmljaHNiemRoaGVtbg==
            # sender_address: ~
            # delivery_addresses: ~
            disable_delivery: false

